
@echo off
setlocal enabledelayedexpansion

set dirfile=C:\SVN\AORTA\branches\Onderhoud_JGZ_v612\XML\xsl\xsl-327-vs-400\convert.bat
set bak=.bak

set dirXML=C:\SVN\AORTA\branches\Onderhoud_JGZ_v612\XML
set dirSVRL=%dirXML%\schematron_closed_warnings_svrl
set dirInput=%dirXML%\xml-JGZ
set dirUtil=C:\SVN\AORTA\branches\Onderhoud_JGZ_v612\XML\xsl\sch-utils
set dirSaxon=C:\SVN\AORTA\branches\Onderhoud_JGZ_v612\XML\tools_internal\lib\saxon-ee-10
set dirSaxon6=C:\SVN\AORTA\branches\Onderhoud_JGZ_v612\XML\tools_internal\lib\saxon-6

set filenameExt_1=_DOBv02
set filenameExt_2=-DOBv03
set filenameExt_svrl=_svrl

set inputFilesDOBv03[0]=DOB-3.0.0-test-hl7
set inputFilesDOBv03[1]=DOB-3.0.0-qual-versturen-XXX_Caarls-hl7-template
set inputFilesDOBv03[2]=DOB-3.0.0-qual-versturen-XXX_Kallasingh-hl7-template
set inputFilesDOBv03[3]=DOB_v3_scenario_2-1
set inputFilesDOBv03[4]=DOB_v3_scenario_2-2

set inputFilesDOBv02[0]=REPC_EX902120NL_01
set inputFilesDOBv02[1]=REPC_EX902120NL_02
set inputFilesDOBv02[2]=REPC_EX902120NL_03
set inputFilesDOBv02[3]=DOB_v2_scenario_4
set inputFilesDOBv02[4]=DOB-3.0.0-qual-versturen-XXX_Kallasingh-hl7-template-bds327

set xsltDOB=C:\dev\HL7-mappings\hl7_2_hl7\jeugdgezondheidszorg\dossieroverdracht-327-vs-400


for /L %%x in (0,1,4) do (
   set filename=!inputFilesDOBv03[%%x]!

    echo %date% !filename! "BDS 4.0.1 DOB naar BDS 3.2.7 DOB"
    java -jar %dirSaxon6%\saxon.jar -o %dirInput%\!filename!%filenameExt_1%.xml %dirInput%\!filename!.xml %xsltDOB%\dob-400-to-327.xsl
    echo %date% !filename! "BDS 3.2.7 DOB naar BDS 4.0.1 DOB"
    java -jar %dirSaxon6%\saxon.jar -o %dirInput%\!filename!%filenameExt_1%%filenameExt_2%.xml %dirInput%\!filename!%filenameExt_1%.xml %xsltDOB%\dob-327-to-400.xsl
    
    echo %date% !filename! "BDS 4.0.1 DOB SVRL check"
    java -jar %dirSaxon%\saxon-ee-10.6.jar -xsl:%dirSVRL%\jgz-versturenDossieroverdrachtbericht-03.xsl -s:%dirInput%\!filename!.xml -o:%dirInput%\!filename!%filenameExt_svrl%.xml
    echo %date% !filename! "BDS 4.0.1 DOB SVRL output naar HTML"
    java -jar %dirSaxon%\saxon-ee-10.6.jar  -xsl:%dirUtil%\svrl2html.xsl -s:%dirInput%\!filename!%filenameExt_svrl%.xml -o:%dirInput%\!filename!%filenameExt_svrl%.html
    del %dirInput%\!filename!%filenameExt_svrl%.xml
    start %dirInput%\!filename!%filenameExt_svrl%.html

    echo %date% !filename! "BDS 3.2.7 DOB SVRL check"
    java -jar %dirSaxon%\saxon-ee-10.6.jar -xsl:%dirSVRL%\jgz-versturenDossieroverdrachtbericht-02.xsl -s:%dirInput%\!filename!%filenameExt_1%.xml -o:%dirInput%\!filename!%filenameExt_1%%filenameExt_svrl%.xml
    echo %date% !filename! "BDS 3.2.7 DOB SVRL output naar HTML"
    java -jar %dirSaxon%\saxon-ee-10.6.jar  -xsl:%dirUtil%\svrl2html.xsl -s:%dirInput%\!filename!%filenameExt_1%%filenameExt_svrl%.xml -o:%dirInput%\!filename!%filenameExt_1%%filenameExt_svrl%.html
    del %dirInput%\!filename!%filenameExt_1%%filenameExt_svrl%.xml
    start %dirInput%\!filename!%filenameExt_1%%filenameExt_svrl%.html

    echo %date% !filename! "BDS 4.0.1 DOB uit 3.2.7 SVRL check"
    java -jar %dirSaxon%\saxon-ee-10.6.jar -xsl:%dirSVRL%\jgz-versturenDossieroverdrachtbericht-03.xsl -s:%dirInput%\!filename!%filenameExt_1%%filenameExt_2%.xml  -o:%dirInput%\!filename!%filenameExt_1%%filenameExt_2%%filenameExt_svrl%.xml
    echo %date% !filename! "BDS 4.0.1 DOB uit 3.2.7 SVRL output naar HTML"
    java -jar %dirSaxon%\saxon-ee-10.6.jar  -xsl:%dirUtil%\svrl2html.xsl -s:%dirInput%\!filename!%filenameExt_1%%filenameExt_2%%filenameExt_svrl%.xml -o:%dirInput%\!filename!%filenameExt_1%%filenameExt_2%%filenameExt_svrl%.html
    del %dirInput%\!filename!%filenameExt_1%%filenameExt_2%%filenameExt_svrl%.xml
    start %dirInput%\!filename!%filenameExt_1%%filenameExt_2%%filenameExt_svrl%.html
)

set filenameExt_1=_DOBv03
set filenameExt_2=-DOBv02

for /L %%x in (0,1,4) do (
   set filename=!inputFilesDOBv02[%%x]!

    echo %date% !filename! "BDS 3.2.7 DOB naar BDS 4.0.1 DOB"
    java -jar %dirSaxon6%\saxon.jar -o %dirInput%\!filename!%filenameExt_1%.xml %dirInput%\!filename!.xml %xsltDOB%\dob-327-to-400.xsl
    echo %date% !filename! "BDS 4.0.1 DOB naar BDS 3.2.7 DOB"
    java -jar %dirSaxon6%\saxon.jar -o %dirInput%\!filename!%filenameExt_1%%filenameExt_2%.xml %dirInput%\!filename!%filenameExt_1%.xml %xsltDOB%\dob-400-to-327.xsl
    
    echo %date% !filename! "BDS 3.2.7 DOB SVRL check"
    java -jar %dirSaxon%\saxon-ee-10.6.jar -xsl:%dirSVRL%\jgz-versturenDossieroverdrachtbericht-02.xsl -s:%dirInput%\!filename!.xml -o:%dirInput%\!filename!%filenameExt_svrl%.xml
    echo %date% !filename! "BDS 3.2.7 DOB SVRL output naar HTML"
    java -jar %dirSaxon%\saxon-ee-10.6.jar  -xsl:%dirUtil%\svrl2html.xsl -s:%dirInput%\!filename!%filenameExt_svrl%.xml -o:%dirInput%\!filename!%filenameExt_svrl%.html
    del %dirInput%\!filename!%filenameExt_svrl%.xml
    start %dirInput%\!filename!%filenameExt_svrl%.html

    echo %date% !filename! "BDS 4.0.1 DOB SVRL check"
    java -jar %dirSaxon%\saxon-ee-10.6.jar -xsl:%dirSVRL%\jgz-versturenDossieroverdrachtbericht-03.xsl -s:%dirInput%\!filename!%filenameExt_1%.xml -o:%dirInput%\!filename!%filenameExt_1%%filenameExt_svrl%.xml
    echo %date% !filename! "BDS 4.0.1 DOB SVRL output naar HTML"
    java -jar %dirSaxon%\saxon-ee-10.6.jar  -xsl:%dirUtil%\svrl2html.xsl -s:%dirInput%\!filename!%filenameExt_1%%filenameExt_svrl%.xml -o:%dirInput%\!filename!%filenameExt_1%%filenameExt_svrl%.html
    del %dirInput%\!filename!%filenameExt_1%%filenameExt_svrl%.xml
    start %dirInput%\!filename!%filenameExt_1%%filenameExt_svrl%.html

    echo %date% !filename! "BDS 3.2.7 DOB uit 4.0.0 SVRL check"
    java -jar %dirSaxon%\saxon-ee-10.6.jar -xsl:%dirSVRL%\jgz-versturenDossieroverdrachtbericht-02.xsl -s:%dirInput%\!filename!%filenameExt_1%%filenameExt_2%.xml -o:%dirInput%\!filename!%filenameExt_1%%filenameExt_2%%filenameExt_svrl%.xml
    echo %date% !filename! "BDS 3.2.7 DOB uit 4.0.0 SVRL output naar HTML"
    java -jar %dirSaxon%\saxon-ee-10.6.jar  -xsl:%dirUtil%\svrl2html.xsl -s:%dirInput%\!filename!%filenameExt_1%%filenameExt_2%%filenameExt_svrl%.xml -o:%dirInput%\!filename!%filenameExt_1%%filenameExt_2%%filenameExt_svrl%.html
    del %dirInput%\!filename!%filenameExt_1%%filenameExt_2%%filenameExt_svrl%.xml
    start %dirInput%\!filename!%filenameExt_1%%filenameExt_2%%filenameExt_svrl%.html
)

echo %xslt401%
pause