
@echo off

set dirfile=C:\SVN\AORTA\branches\Onderhoud_JGZ_v612\XML\xsl\xsl-327-vs-400\convert.bat
set bak=.bak

set dirXML=C:\SVN\AORTA\branches\Onderhoud_JGZ_v612\XML
set dirSVRL=%dirXML%\schematron_closed_warnings_svrl
set dirInput=%dirXML%\xml-JGZ
set dirUtil=C:\SVN\AORTA\branches\Onderhoud_JGZ_v612\XML\xsl\sch-utils
set dirSaxon=C:\SVN\AORTA\branches\Onderhoud_JGZ_v612\XML\tools_internal\lib\saxon-ee-10
set dirSaxon6=C:\SVN\AORTA\branches\Onderhoud_JGZ_v612\XML\tools_internal\lib\saxon-6

set inputFile=REPC_EX902120NL_01

set xsltDOB=C:\dev\HL7-mappings\hl7_2_hl7\jeugdgezondheidszorg\dossieroverdracht-327-vs-400

echo %date% %inputFile% "BDS 3.2.7 DOB naar BDS 4.0.1 DOB"
java -jar %dirSaxon6%\saxon.jar -o %dirInput%\%inputFile%_DOBv03.xml %dirInput%\%inputFile%.xml %xsltDOB%\dob-327-to-400.xsl
echo %date% %inputFile% "BDS 4.0.1 DOB naar BDS 3.2.7 DOB"
java -jar %dirSaxon6%\saxon.jar -o %dirInput%\%inputFile%_DOBv03-DOBv02.xml %dirInput%\%inputFile%_DOBv03.xml %xsltDOB%\dob-400-to-327.xsl

rem java -jar %dirSaxon6%\saxon.jar -o %dirInput%\%inputFile%_DOBv02.xml %dirInput%\%inputFile%.xml %xsltDOB%\dob-400-to-327.xsl
rem java -jar %dirSaxon6%\saxon.jar -o %dirInput%\%inputFile%_DOBv02_DOBv03.xml %dirInput%\%inputFile%_DOBv02.xml %xsltDOB%\dob-327-to-400.xsl

echo %date% %inputFile% "BDS 3.2.7 DOB SVRL check"
java -jar %dirSaxon%\saxon-ee-10.6.jar -xsl:%dirSVRL%\jgz-versturenDossieroverdrachtbericht-02.xsl -s:%dirInput%\%inputFile%.xml -o:%dirInput%\%inputFile%_svrl.xml
echo %date% %inputFile% "BDS 3.2.7 DOB SVRL output naar HTML"
java -jar %dirSaxon%\saxon-ee-10.6.jar  -xsl:%dirUtil%\svrl2html.xsl -s:%dirInput%\%inputFile%_svrl.xml -o:%dirInput%\%inputFile%_svrl.html
del %dirInput%\%inputFile%_svrl.xml
start %dirInput%\%inputFile%_svrl.html

echo %date% %inputFile% "BDS 4.0.1 DOB SVRL check"
java -jar %dirSaxon%\saxon-ee-10.6.jar -xsl:%dirSVRL%\jgz-versturenDossieroverdrachtbericht-03.xsl -s:%dirInput%\%inputFile%_DOBv03.xml -o:%dirInput%\%inputFile%_DOBv03_svrl.xml
echo %date% %inputFile% "BDS 4.0.1 DOB SVRL output naar HTML"
java -jar %dirSaxon%\saxon-ee-10.6.jar  -xsl:%dirUtil%\svrl2html.xsl -s:%dirInput%\%inputFile%_DOBv03_svrl.xml -o:%dirInput%\%inputFile%_DOBv03_svrl.html
del %dirInput%\%inputFile%_DOBv03_svrl.xml
start %dirInput%\%inputFile%_DOBv03_svrl.html

echo %date% %inputFile% "BDS 3.2.7 DOB uit BDS 4.0.1 DOB SVRL check"
java -jar %dirSaxon%\saxon-ee-10.6.jar -xsl:%dirSVRL%\jgz-versturenDossieroverdrachtbericht-02.xsl -s:%dirInput%\%inputFile%_DOBv03_DOBv02.xml -o:%dirInput%\%inputFile%_DOBv03_DOBv02_svrl.xml
echo %date% %inputFile% "BDS 3.2.7 DOB uit BDS 4.0.1 naar HTML"
java -jar %dirSaxon%\saxon-ee-10.6.jar  -xsl:%dirUtil%\svrl2html.xsl -s:%dirInput%\%inputFile%_DOBv03_DOBv02_svrl.xml -o:%dirInput%\%inputFile%_DOBv03_DOBv02_svrl.html
del %dirInput%\%inputFile%_DOBv03_DOBv02_svrl.xml
start %dirInput%\%inputFile%_DOBv03_DOBv02_svrl.html


echo %xslt401%
pause